[Audio]
FullDuplex=1

[DriversDefault/sb16.vxd]
FDMAPlayback=  0
FDMARecording= 0
16XDefaultOn= 1

[Installation]
fixed=2
fix1=4a
fix2=3a
fix3=2e
fix4=1c

[Mapping]
disk1 = disk1
disk2 = disk2
disk3 = disk3
disk4 = disk4
disk5 = disk5
disk6 = disk6
disk7 = disk7
disk8 = disk8
disk9 = disk9 
disk10= disk10
disk11= disk11
disk12= disk12
disk13= drivers
